.error {
    clear: both;
    min-height: 13px;
    margin: 3px 0 0;
    padding-left: 17px;
    font-size: 9px;
    font-weight: normal;
    line-height: 13px;
    background: url(images/validation_advice_bg.gif) 2px 0 no-repeat;
    color: #eb340a;
}

.section-header03 h2 {
	margin-bottom: 0px !important
}
.ui-datepicker-month {
    font-weight: 400;
    font-family: 'Roboto Condensed', sans-serif;
}

.ui-datepicker-calendar th{
	    font-family: 'Roboto Condensed', sans-serif;
}.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	 font-family: 'Roboto Condensed', sans-serif;
}

.ui-tooltip-content{
	 font-family: 'Roboto Condensed', sans-serif;
}


/**
 * ALBUM
 */

.album-grid {
    border: 1px solid #E5E5E5;
    width: 100%;
    line-height: 1.4;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    position: relative;
}

.album-grid:hover {
    -webkit-box-shadow: 0px 0px 12px -1px rgba(0, 0, 0, 0.29);
    -moz-box-shadow: 0px 0px 12px -1px rgba(0, 0, 0, 0.29);
    box-shadow: 0px 0px 12px -1px rgba(0, 0, 0, 0.29);
}

.album-grid a {
    color: #636363;
}

.album-grid > a {
    /* display: block; */
    /* margin: 25px 25px 20px; */
}

.album-grid .image {


     -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.43); 
    -moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.43);
     box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.43); 

}

.album-grid-img a:hover:before {
	display: block
}
.album-grid-img a:before {
	content: "+";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: #0d7cc926;
	z-index: 99;
	text-align: center;
	color: #fff;
	padding-top: 45%;
	font-size: 4em;
	font-weight: 100;
	display: none
}

.album-grid h3 {
    font-size: 23px;
    line-height: 28px;
    margin: 0 0 5px;
    color: #0D7CC9;
}

.album-grid .labeling {
    font-size: 14px;
    letter-spacing: 1.5px;
    margin: 0 0 5px;
}

.album-grid ul.meta-list {
    margin: 0;
    padding: 10px 25px 20px;
    border-top: 1px solid #E5E5E5;
}

.album-grid ul.meta-list li {
    margin-top: 10px;
}

.album-grid ul.meta-list li > a {
    margin-left: 0px;
}

.album-grid ul.meta-list li > a:hover {
    color: #329BE6;
}

.album-grid .rating-wrapper {
    font-size: 12px;
    letter-spacing: 1px;
    margin: 0 0 5px;
}

.album-grid .rating-wrapper > div {
    display: inline-block;
}

.album-grid ul.user-action {
    position: absolute;
    top: 25px;
    right: 25px;
    border: 1px solid #E5E5E5;
}

.album-grid ul.user-action li a {
    padding: 3px;
    padding-left: 5px;
    font-size: 10px;
    color: #A3A3A3;
    display: block;
    background: #F7F7F7;
    position: relative;
    z-index: 1;
    border-bottom: 1px solid #E5E5E5;
}

.album-grid ul.user-action li:last-child a {
    border-bottom: 0;
}

.album-grid ul.user-action li a:hover {
    color: #FFF;
    background: #0D7CC9;
    border-bottom: 1px solid #0D7CC9;
}

/**
 * PHOTO GALLERY
 */
#single-photo img {
	width: 100%;
	position: relative;
	overflow: hidden;
	-webkit-transition: all linear .3s;
	-o-transition: all linear .3s;
	transition: all linear .3s;
	overflow: hidden;
	border:1px solid #EBE8E6;
}
#single-photo a {
	-webkit-transition: all linear .3s;
	-o-transition: all linear .3s;
	transition: all linear .3s;
	overflow: hidden;
	padding: 10px
}
#single-photo a:hover:before {
	display: block
}
#single-photo a:before {
	content: "+";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: #0d7cc926;
	z-index: 99;
	text-align: center;
	color: #fff;
	padding-top: 45%;
	font-size: 4em;
	font-weight: 100;
	display: none
}


@import url(http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css);
.col-item
{
    border: 1px solid #E1E1E1;
    border-radius: 5px;
    background: #FFF;
}
.col-item .photo img
{
    margin: 0 auto;
    width: 100%;
}

.col-item .info
{
    padding: 10px;
    border-radius: 0 0 5px 5px;
    margin-top: 1px;
}

.col-item:hover .info {
    background-color: #F5F5DC;
}
.col-item .price
{
    /*width: 50%;*/
    float: left;
    margin-top: 5px;
}

.col-item .price h5
{
    line-height: 20px;
    margin: 0;
}

.price-text-color
{
    color: #219FD1;
}

.col-item .info .rating
{
    color: #777;
}

.col-item .rating
{
    /*width: 50%;*/
    float: left;
    font-size: 17px;
    text-align: right;
    line-height: 52px;
    margin-bottom: 10px;
    height: 52px;
}

.col-item .separator
{
    border-top: 1px solid #E1E1E1;
}

.clear-left
{
    clear: left;
}

.col-item .separator p
{
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}

.col-item .separator p i
{
    margin-right: 5px;
}
.col-item .btn-add
{
    width: 50%;
    float: left;
}

.col-item .btn-add
{
    border-right: 1px solid #E1E1E1;
}

.col-item .btn-details
{
    width: 50%;
    float: left;
    padding-left: 10px;
}
.controls
{
    margin-top: 20px;
}
[data-slide="prev"]
{
    margin-right: 10px;
}

/*-----------------------
	testimonials
-----------------------*/
	
.testimonial {
	display: block;
	background: #F7F7F7;
	text-align: center;
	position: relative;
}
.testimonial:after {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0px;
	z-index: 1;
	content: "";
	opacity: 0.15;
}
.testimonial .container {
	position: relative;
	z-index: 2;
}
.testimonial h2 {

}
.testimonial .wrapper {
	display: block;
	max-width: 1012px;
	position: relative;
}
.testimonial .wrapper:before, .testimonial .wrapper:after {
	display: block;
	position: absolute;
	font-family: 'FontAwesome';
	font-size: 48px;
	color: #fff;
}
.testimonial .wrapper:before {
	left: 0;
	top: 0;
	content: "\f10d";color: #777;
}
.testimonial .wrapper:after {
	right: 0;
	bottom: 0;
	content: "\f10e";color: #777;
}
.testimonial ul {
	display: block;
}
.testimonial ul li {
	display: block;
}
.testimonial ul li p {
	display: block;
    font-weight: 500;
	font-size: 26px;
	text-align:justify;
}
.testimonial ul li p a {
	
	font-size: 18px;

}
.testimonial ul li span {
	
	font-size: 18px;

}
.testimonial ul li span span {
	font-size: 14px;

}
.testimonial .bx-wrapper {
	padding-bottom: 20px;
}
.testimonial #bx-pager a {
	display: inline-block;
	position: relative;
	margin: 0 6px;
}
.testimonial #bx-pager a img {
	border: 5px solid transparent;    width: 80px;
}
.testimonial #bx-pager a:hover img, .testimonial #bx-pager a.active img {
	border: 5px solid #ff8500;
}
.testimonial #bx-pager a:hover:after, .testimonial #bx-pager a.active:after {
	width: 0;
	height: 0;
	position: absolute;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: -7px;
	content: " ";
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	border-bottom: 10px solid #ff8500;
}
